@import "//netdna.bootstrapcdn.com/font-awesome/3.0/css/font-awesome.css";

.header_position {
    width: 100%;
    max-width: 1100px; 
    display: flex;
    justify-content: center;
    align-items: center;
    /* position: sticky; */
    top: 0;
    z-index: 1; 
}

.header {
    background-color: #F9F9F9;
    display: flex;
    justify-content: center;
    align-items: center;
    /* position: sticky; */
    top: 0;
    z-index: 10; 
    text-align: center;
}

.header_logo {
    justify-self: flex-start;
    width: 100px;
    object-fit: contain;
    margin-left: 0px; 
    margin-right: 0px; 
    margin-top: 10px;
}

.header_search {
    display: flex;
    flex: 1;
    color: #535353;
}

.header_searchInput {
    height: 12px;
    padding: 10px;
    border: none;
    width: 100%;
    border-radius: 4px 0px 0px 4px;
    background-color: #EEEEEE;
    font-size: 16px;
    outline: none;
}

@media screen and (max-width: 768px) {
    .header_searchInput {
    /* display: none; */
    width: 57%;
    }
}

.header_searchIcon {
    padding: 5px;
    /* padding-left: 10px; */
    height: 22px !important;
    background-color: #EEEEEE;
    border-radius: 0px 4px 4px 0px;
    margin-left: -45px;
    margin-right: 60px;
    outline: none;
    text-decoration: none;
    cursor: pointer;
}

.header_loginBtn {
    padding: 5px;
    background-color: #0267EE;
    color: white;
    margin-right: 20px;
    /* margin-left: 60px; */
    border-radius: 2em;
    border: none;
    width: 130px;
    height: 28px;
    font-size: 12px;
    cursor: pointer;
    transition: background-color .6s ease;
}

.header_loginBtn:hover {
    background-color: #6694ff;
    transition: width .3s ease, height .3s ease;
}

@media screen and (max-width: 768px) {
    .header_loginBtn {
    display: none;
    }
}


.material-icons {
    font-size: 18px;
    color: #a7a7a7;
    vertical-align: middle;
    text-decoration: none;
}


/* @media screen and (max-width: 768px) {
    .mobile_menu {
    display: block;
    position: absolute;
    top:15px;
    right: 0;
    transform: translate(-100%, 60%);
    font-size: 16px;
    cursor: pointer;
    width: 100%;
    }
} */

@media screen and (min-width: 768px) {
    .mobile_menu {
    display: none;
    }
}

#menu_icon {
    color: #0267EE;
    display: block;
    position: absolute;
    top:15px;
    right: 15px;
    font-size: 20px;
    cursor: pointer;
}

.nav_menu {
    display: none;
    }

@media screen and (max-width: 768px) {

    .nav_menu.active {
        background-color: #0267EE;
        left: -40px;
        opacity: 1;
        transition: all 0.5s ease;
        z-index: 1;
        display: flex;
        flex-direction: column;
        width: 100%;
        height: 416px;
        position: absolute;
        top: 90px;
        list-style: none;
        /* left: -500px; */
        margin: auto;
    }

    .menu_item.active {
        position: relative;
        text-align: center;
        padding: 2rem;
        display: table;
        color: white;
        text-decoration: none;
        list-style: none;
    }

    .menu_item:hover {
        background-color: #6694ff;
        border-radius: 0;
        list-style: none;
        transition: all 0.5s ease-out;
    }
}
